This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 170880 - Review Request: kanatest
Review Request: kanatest
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://clay.ll.pl/kanatest.html
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-10-14 17:49 EDT by Robert Marcano
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-21 21:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Marcano 2005-10-14 17:49:47 EDT
Spec Name or Url: http://www.marcanoonline.com/downloads/fedora/package_submissions/kanatest/kanatest.spec
SRPM Name or Url: http://www.marcanoonline.com/downloads/fedora/package_submissions/kanatest/kanatest-0.3.6-3.src.rpm
Description: Kanatest is a simple, GTK 2-based kana drill tool. It offers three drill modes:
hiragana, katakana, and mixed mode. The tester shows random kana characters
and waits until you enter the romaji equivalent in an entry field. At the end,
statistics are provided.

This package was reviewed previously (when the current process was not active) but I did not finished all the steps to become a contributor, this time is for real :-)
Comment 1 Aurelien Bompard 2005-10-15 04:46:27 EDT
Review for release 3:
* RPM name is OK
* Source kanatest-0.3.6.tar.gz is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint of kanatest looks OK
* File list of kanatest looks OK
* Works fine

Note You need to log in before you can comment on or make changes to this bug.